@import 'custom/vars';

@media (max-width: 1024px) {
  body {
    margin: 0;
  }
  .app-aside {
    height: 68px;
    margin: 0;
    background: $white;
    &.is-gnb-open {
      .btn-hamburger {
        background: $white;
      }
    }
    &__logo {
      &--link {
        background-image: url(../img/logo.png);
      }
    }
    .btn-hamburger {
      background: $primary;
    }
  }

  .app-container {
    padding: 0 0 58px 0;
    border-radius: 0;
  }

  .main {
    $main: &;
    &__title {
      display: none;
    }
    &__subtitle {
    }
    &__visual {
      height: auto;
      background: none;
    }
    &__pane {
      display: none;
    }
    &__object {
      display: none;
    }
    &__business {
      overflow: hidden;
      margin: 42px 0 0 0;
      &--item {
        position: relative;
        padding: 0 20px 0 20px;
        & ~ #{$main}__business--item {
          margin: 96px 0 0 0;
        }
        &.is-business-tracking {
          #{$main}__business--img {
            margin: 0 0 0 -26%;
          }
        }
      }
      &--img {
        margin-right: -15%;
        img {
          max-width: 100%;
        }
      }
      &--subject {
        display: block;
        margin: 10px 0 0 0;
        font-size: 40px;
        font-weight: bold;
        letter-spacing: -1px;
        line-height: 48px;
        color: $primary;
      }
      &--caption {
        margin: 19px 0 0 0;
        font-size: 16px;
        letter-spacing: -0.4px;
        line-height: 24px;
        color: $primary;
      }
    }
    &__supplied {
      flex-direction: column;
      margin: 63px 0 0 0;
      padding: 0 20px;
    }
    &__notice {
      $notice: &;
      max-width: 100%;
      margin: 0;
      padding-bottom: 18px;
      .main__subtitle {
        margin: 0;
        padding: 0;
      }
      &--list {
      }
      &--item {
        & ~ #{$notice}--item,
        &:last-child {
          margin: 8px 0 0 0;
        }
        a {
          width: 100%;
          max-width: 100%;
          &:hover {
            text-decoration: normal;
          }
        }
        .date {
          display: none;
        }
      }
      &--more {
      }
    }
    &__customer {
      flex-direction: column;
      max-width: 100%;
      padding: 0;
      border: 0;
      .main__subtitle {
        font-size: 16px;
        letter-spacing: -0.4px;
      }
      &--item {
        &:first-child {
          min-width: auto;
          padding: 23px 0 26px 0;
          background: url(../img/bg_main_inquiry.png) no-repeat
            calc(100% - 20px) 50%;
          background-size: 50px;
        }
        &:last-child {
          min-width: auto;
          padding: 23px 0 26px 0;
          border-top: 1px solid #e7e7e7;
          background: url(../img/bg_main_call.png) no-repeat calc(100% - 20px)
            50%;
          background-size: 50px;
          .main__subtitle {
            color: $secondary;
          }
          .buttons {
            margin: 8px 0 0 0;
            .btn-call {
              font-size: 20px;
              font-weight: 500;
              letter-spacing: -0.5px;
              color: $secondary;
            }
          }
        }
        .buttons {
          .btn__default {
            font-size: 13px;
          }
        }
      }
    }
  }
}
